New Daz-OptiTex Dynamic Clothes thread [Commercial]

1141517192029

Comments

  • FixmypcmikeFixmypcmike Posts: 19,013
    edited December 1969

    Do you have the new clothing control plug-in? http://www.daz3d.com/plugins-utilities/dynamic-clothing-control

    I tried that, but I try to DL it and errors:

    "Installation path can't be found"

    Are you installing from an exe or using DIM?

    It's not giving me an DIM option, only straight download.

    Search for the file DzInstall.ini (you may need to have hidden and system folders displayed). Does it list a path for dzStudio3InstallDir?

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    Do you have the new clothing control plug-in? http://www.daz3d.com/plugins-utilities/dynamic-clothing-control

    I tried that, but I try to DL it and errors:

    "Installation path can't be found"

    Are you installing from an exe or using DIM?

    It's not giving me an DIM option, only straight download.

    Search for the file DzInstall.ini (you may need to have hidden and system folders displayed). Does it list a path for dzStudio3InstallDir?

    Upon a search, this is what I see:

    DzInstaller_search.jpg
    1341 x 429 - 71K
  • FixmypcmikeFixmypcmike Posts: 19,013
    edited December 1969

    Take a look at the one in ProgramData

  • nightwolf1982nightwolf1982 Posts: 1,095
    edited June 2013

    The file in Aidana/AppData/Roaming will have the list of installation paths, check that one (assuming that's the account you're installing under).

    Post edited by nightwolf1982 on
  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    I'm confused.

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    The file in Aidana/AppData/Roaming will have the list of installation paths, check that one (assuming that's the account you're installing under).

    What do I do once I find the installing path?

  • FixmypcmikeFixmypcmike Posts: 19,013
    edited December 1969

    We're trying to determine if the path is there at all, since I would assume that's the path the installer can't find.

  • nightwolf1982nightwolf1982 Posts: 1,095
    edited December 1969

    You need to open the dzInstall.ini file in a text editor and look for a section called Application Path. There will be a list of Install paths, one of them should be something like this:

    "dzStudio4InstallDir-64=C:\Program Files\DAZ 3D\DAZStudio4"

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    You need to open the dzInstall.ini file in a text editor and look for a section called Application Path. There will be a list of Install paths, one of them should be something like this:

    "dzStudio4InstallDir-64=C:\Program Files\DAZ 3D\DAZStudio4"

    Like this?

    DzInstaller_search.jpg
    1920 x 1080 - 194K
  • nightwolf1982nightwolf1982 Posts: 1,095
    edited December 1969

    Yep, that's what we're looking for. Looks like you only have DAZ Studio 3 installed. In that case, you'll need the full DS3 version of the plugin control.

    Otherwise, you'll have to try re-installing DAZ Studio 4.6 and the updated plugin.

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    Yep, that's what we're looking for. Looks like you only have DAZ Studio 3 installed. In that case, you'll need the full DS3 version of the plugin control.

    Otherwise, you'll have to try re-installing DAZ Studio 4.6 and the updated plugin.


    Oh, I'd prefer the DS3 plugin ... lol. I loathe DS4+ ... lol

    But when pulling up DCC in my products list, they no longer provide the DS3 version I bought. So I installed DS4.6, thinking DS3 had somehow screwed up and removed my extra controls, to find the controls were still missing in DS4.6.

    The only plugin in my products list is for DS4.5 ... I can't get it to install, even though I have DS4.6 on my computer. It's so frustrating. I paid for the DS3 plugin, but am no longer allowed to have the DS3 plugin.

    I hate being forced to use DS4+ to begin with, but now I can't get the only plugin offered me to load?

    Isn't there a way for me to manually load the plugin offered me so I can get back to my deadlines?

    Thanks for ya'll help, BTW. I'm really not frustrated with ya'll. I'm frustrated with Daz taking away products I paid good money for because they feel I should upgrade.

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    Do I need to install the same version of Daz as the plugin listed in my products list? 4.5

  • cwichuracwichura Posts: 1,042
    edited December 1969

    The current DCC works with 4.6. And if you're going to DS4, 4.6 is where you want to be; the older versions have quite a few issues.

  • nightwolf1982nightwolf1982 Posts: 1,095
    edited December 1969

    Pretty much. The DCC Plugin was updated for DS4, but it does work for DS4.5+.

    As to why it won't install, well, bear with me here:

    The DCC installer looks at the dzInstall.ini stored in AppData to find the Install path for DAZ Studio. Since your file doesn't list a path for DAZ Studio 4, the installer assumes that DS4 isn't installed on the system, and it won't let you install the plugin.

    To fix this, you have to re-install DAZ Studio 4 (or 4.5, or 4.6) After that, you should be able to install the plugin.

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    cwichura said:
    The current DCC works with 4.6. And if you're going to DS4, 4.6 is where you want to be; the older versions have quite a few issues.

    Issues or no issues ... I don't like it ... lol ...

    I find it ugly, cumbersome, and I lose content anytime I try to use it. But ... I can't be without dynamic cloth for my figures. So I will do what I must ... but it still sucks.

    While on my mind, I also noticed, when I re-opened a file that I had to open in DS4.6 just t do the drape, the actual fabric was no longer showing up in the dynamic clothing window. It was in the scene, but not the scene tab, either. Yet, if I moved the figure, it cleared the drape. Is this just another aspect of the same problem I am having?

    And why is this problem all of a sudden happening, anyway? I haven't done anything different than I normally do.

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    Pretty much. The DCC Plugin was updated for DS4, but it does work for DS4.5+.

    As to why it won't install, well, bear with me here:

    The DCC installer looks at the dzInstall.ini stored in AppData to find the Install path for DAZ Studio. Since your file doesn't list a path for DAZ Studio 4, the installer assumes that DS4 isn't installed on the system, and it won't let you install the plugin.

    To fix this, you have to re-install DAZ Studio 4 (or 4.5, or 4.6) After that, you should be able to install the plugin.

    Should I install it in a specific place, to insure the plugin sees it?

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    Is there still a 32 bit vs 64 bit preference for the plugin to work well?

  • cwichuracwichura Posts: 1,042
    edited December 1969

    Yes, you must install the plugin with the same bitsize as the host Studio installation.

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    cwichura said:
    Yes, you must install the plugin with the same bitsize as the host Studio installation.

    So which host do dl?

  • cwichuracwichura Posts: 1,042
    edited December 1969

    If your machine has a 64-bit OS installed, the 64-bit version of Studio is vastly superior to the 32-bit version in terms of what you can accomplish in a single scene. The 2GB usable address space of 32-bit processes is a drop in the ocean by today's standards...

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    cwichura said:
    If your machine has a 64-bit OS installed, the 64-bit version of Studio is vastly superior to the 32-bit version in terms of what you can accomplish in a single scene. The 2GB usable address space of 32-bit processes is a drop in the ocean by today's standards...

    OK ... I knew DCC worked better on the 32 bit version on DS3 than the 64, so I wanted to be sure.

    Thanks

  • WillowRavenWillowRaven Posts: 3,578
    edited July 2013

    Now it's worse than before. I re-installed 4.6 pro, then installed DCC 4.5.

    All of the controls have returned, but now, the minute I try to drape ANYTHING, static or animated, DS4.6 crashes. This is why I hated DS4 to begin with.

    Martin, is there any way I can get my DS3 plugin back so I can stop messing with all of these DS4 problems? I keep hearing about the problems DS3 had, but I have nothing but difficulties with DS4+! And my system is brand new ... not even a month old.

    I can't work like this.

    Post edited by WillowRaven on
  • SpottedKittySpottedKitty Posts: 7,232
    edited December 1969

    Now it's worse than before. I re-installed 4.6 pro, then installed DCC 4.5.

    Won't work. There is a new update for the Dynamic Control plugin that must be used with D|S4.6 —using the old plugin has been reported to do Weird Stuff™ exactly like you're seeing. Uninstall the old plugin, get the update from your Product Library page, then re-install the new one. Simply installing over the old plugin frequently doesn't work properly.
  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    Now it's worse than before. I re-installed 4.6 pro, then installed DCC 4.5.

    Won't work. There is a new update for the Dynamic Control plugin that must be used with D|S4.6 —using the old plugin has been reported to do Weird Stuff™ exactly like you're seeing. Uninstall the old plugin, get the update from your Product Library page, then re-install the new one. Simply installing over the old plugin frequently doesn't work properly.

    But I don't have a newer plugin at my disposal. When I open my product list for DCC, it only has the 4.5 option. And how do I go about uninstalling it, anyway?

  • SpottedKittySpottedKitty Posts: 7,232
    edited December 1969

    When I open my product list for DCC, it only has the 4.5 option.
    Ah, I just checked my own Product Library listing, and it's easily missed. Hover the mouse pointer over one of the blue download buttons, and the status bar at the bottom of your browser window shows the full download path of the installer — it's version 1.3.0.18 which is the proper matching plugin for the current D|S 4.6.0.18. And, very sneaky of DAZ, the page doesn't say it's the version for D|S4.5, it says D|S4.5+ which is generally taken to mean "whatever this links to will work with any D|S version from 4.5 and after". The link updates automatically whenever there's a new version, but the text label won't change because it's still (technically) accurate, just a little bit nitpickingly obtuse. :roll:
    And how do I go about uninstalling it, anyway?

    Erm... you're on Windows, aren't you? OK... On the Start button, click on the "All Programs" link (probably at the bottom) and scan through the list that pops up. The folder you want is "DAZ 3D>DAZStudio4>Installed Plugins", once you open that you should find an uninstaller for the DCC. Click on it and it'll run, completely scrubbing the old files. Then run the new DCC installer for the Product Library page. That should do it.

    Good luck.

  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    Windows 8 has no start button, but I think I can find two different programs file in C drive, both have Daz file with plugin files, but I don't see a DCC file. What's the actual file name?

  • SpottedKittySpottedKitty Posts: 7,232
    edited December 1969

    Argh. Win8. OK, I'm beaten, does anyone know how to get at the uninstallers without a Start button?

    (FWIW, the process I described above takes me about 20 seconds and a handful of clicks in Win7, I've no idea how us lowly users are supposed to do the same in Win8.)

  • bighbigh Posts: 8,147
    edited July 2013

    Windows 8 has no start button, but I think I can find two different programs file in C drive, both have Daz file with plugin files, but I don't see a DCC file. What's the actual file name?

    some thing like - DS 4 Dynamic clothing
    and you want the uninstallers folder

    Post edited by bigh on
  • WillowRavenWillowRaven Posts: 3,578
    edited December 1969

    these are the two plugin files :

    programs_plugins.jpg
    1920 x 1080 - 261K
  • bighbigh Posts: 8,147
    edited December 1969

    these are the two plugin files :

    please read my post .

Sign In or Register to comment.